## Author:M. Turhan ÇOBAN
## continuation RK6 - Newton-Raphson integrated method
## Created: 2021-08-21

function retval = contRK6_newton (f,x)
x1=continuation_RK6(f,x,20);
retval=newton_raphson_n(f,x1);
endfunction
